
/* = fancy box modal
--------------------------------------------------------------------------------------------
	
	zankhana.vyas@harlandclarke.com
	steve.armbrecht@harlandclarke.com
	
--------------------------------------------------------------------------------------------
*/

/* Global
--------------------------------------------------------------------------------*/
/*
#body-content{
	margin:0px !important;
}
*/
.fancybox-skin{
	background-color:#f1f1f1 !important;
}
.fancybox-inner{
	background-color:#f1f1f1;
	/*
	border:1px solid #ccc !important;
	-moz-box-shadow: 	inset 0 0 10px #dadada !important;
	-webkit-box-shadow: inset 0 0 10px #dadada !important;
	box-shadow: 		inset 0 0 10px #dadada !important;
	*/
}

.fb-white .fancybox-skin{
	background-color:#ffffff !important;
}



/* Cart
--------------------------------------------------------------------------------*/
#discontinued-product{
	padding:20px;
}
	#discontinued-product div.callout-orange{
		padding:10px;
		color:#ff6633;	
		border:3px solid #ff6633;
	}
		#discontinued-product div.callout-orange h2{
			color:#ff6633;	
		}
		#discontinued-product div.callout-orange p{
			margin:10px 0 0 0;
		}
	#discontinued-product table#cart-table td {
		border-top:none;
	    border-bottom:1px solid #e1e1e1;
	}

/* Pre Cart Upsell
--------------------------------------------------------------------------------*/
#fb-pre-cart-upsell{
	width:715px;
	height:540px;
	padding:0 20px;
	background:#fff;
}
	
	#fb-pre-cart-upsell img.upsell-thumb{
		margin:25px auto 0 auto;
		width: auto;
		max-height:180px;
		max-width:80%;
		border:1px solid #E1E1E1;
	}
	.text-center{ text-align:center;}
	#fb-pre-cart-upsell h1{
		margin:20px 0;
		color:#1b74d2;
	}
	#fb-pre-cart-upsell .grid_12 a.btn-secondary{ margin-left: 20px;}
	#fb-pre-cart-upsell .grid_12 span{font-weight:bold;}
	#fb-pre-cart-upsell h3.xsell, 
	#fb-pre-cart-upsell .jcarousel-skin-tango .jcarousel-container-horizontal, 
	#fb-pre-cart-upsell .jcarousel-skin-tango .jcarousel-clip-horizontal{
		min-width:600px !important;
	}
		#fb-pre-cart-upsell ul#mycarousel li{
			width:150px;
			display:inline-block;
		}
			#fb-pre-cart-upsell ul#mycarousel li p.rating{  
				height: 10px;
				margin:10px 0 10px 0;
		    }
			#fb-pre-cart-upsell ul#mycarousel li p.rating span{
				display: inline-block;
				height: 10px;
				width:55px;
				line-height: 0;	
				margin-right:5px;
				background: url("../../images/walmart/star-10.png") repeat-x scroll 0 -20px transparent;
			}
			#fb-pre-cart-upsell ul#mycarousel li a.btn-secondary{
				width:80px !important;
				margin:0 auto 10px auto !important;
			}
/* Quick View Product
--------------------------------------------------------------------------------*/
/*************** end old quick view seperate classes, use combined classes below to keep same as product detail page ****************************/
#quickview{ background-color:#Fff;}
	#quickview .fancybox-skin{
		background:#ffffff !important;
	}
	#quickview .fancybox-inner{
		border:none !important;
	}
	
	
	.qv-content{
		padding-left:20px;
		font-family: Arial,Helvetica,sans-serif;
   		color:#424242;
	}
	.scroll-y{
		margin-top:20px;
		height:150px;
		overflow-x:hidden;
	    overflow-y:auto;	
	}
	.qv-content h1{
		font-size:19px;
		color:#464445;
		border-bottom:1px solid #ededed;
		padding:5px 0;
	}
	.qv-content h2{
		color:#454547;
	}
	.qv-content p{
		clear:both;
		display:block;
		height:auto;
		width:auto;
	}
	.qv-content p.smallDesPara{
		margin-top:-10px;
		padding:5px 0 0 2px;
		font-size:110%;
		color:#666666;
    	border-top:1px solid #ededed;
    }
	ul#qv-prod-attributes li{
		margin:0 0 20px 0 !important;
		padding:0;
		vertical-align:middle;
		line-height:20px;
	}
	ul#qv-prod-attributes li label{
		display:block;
		float:left;
		width:15%;
		height:auto;
		padding-right:5%;
		margin-top:5px;
		font-weight:bold;
	}
	ul#qv-prod-attributes li .label-mimick{
		display:block;
		float:left;
		width:15%;
		height:auto;
		padding-right:5%;
		font-weight:bold;
	}
	ul#qv-prod-attributes li.qv-buttons{
		display:block;
		margin:20px 0;
		padding:20px 0;
		vertical-align:middle;
		border-top:1px solid #ededed;
		border-bottom:1px solid #ededed;
	}	
	.qv-functions{
		height:20px;
		overflow:visible;
		margin:0;
		padding:0;
		font-size:11px;
		color:#424242;
	}
	.qv-reviews{
		float:left;
		width:auto;
		margin-right:20%;
		line-height:18px;
	}
		.qv-reviews img{
			float:left;
			margin-right:5px;
		}
	.qv-favorites{
		float:left;
		width:auto;
		margin-right:20%;
	}
		.qv-fav-icon {
			display:inline-block; 
			display:block;
			width:17px; 
			height:17px;
			margin-top:-4px;
			text-indent:-9999px; 
		}
	.qv-social{
		float:left;
		width:auto;
	}
	.qv-social span.st_email{
		width:16px;
		height:16px;
		overflow:hidden;
		padding:0 !important;
		margin:0;
	}
	.qvProdImg{
		width:100%;
	}
	.wrapper-border{
		position:relative;
		border:1px solid #E1E1E1;
/*		width:inherit !important;*/
	}
	#qvpd{ margin-left:20px;}
	#detail-img{
		width:100%;
	}
	ul.qvProThumb {
		list-style:none outside none;
	    margin:0;
	    padding:0;	
	}
	ul.qvProThumb li{
		float:left;
		display:block;
		margin:10px 3% 0 0;
		width:31% !important;
	}
		ul.qvProThumb li img{
			width:100%;
			margin:0;
			padding:0;
			border:1px solid #c2c2c2;
		} 
		ul.qvProThumb li.no-r-margin{
			margin-right:0px !important;
		}
	ul.qvProThumb li a{
		outline:none;
	}
	.thumb-selected{
		border:1px solid #999999 !important;
	}	
	.thumb-active{
		border:1px solid #0066ff !important;
	}
	#title-box{
		padding-top: 10px;
		font: 12px arial,helvetica,sans-serif;
		color:#666;
	}




/*************** end old quick view seperate classes, use combined classes below to keep same as product detail page *****************************/

/*quickview jsp trigger for css = body#quickview*/

/* fancybox skin */
body#quickview .fancybox-skin, body#gallerypage .fancybox-skin{
	background:#ffffff !important;
}
body#quickview .fancybox-inner, body#gallerypage .fancybox-inner{
	border:none !important;
}

body#quickview .dvProdImg, body#quickview .detail-img{
	width:100%;
}
	body#quickview .dvProdImg img.detail-img{
		width:100%;
	}
		body#quickview div#detail-img-info{
			position:relative;
			width:100%;
			height:30px;
			overflow:hidden;
			padding:0;
			margin:0 0 0 0;
		}
			body#quickview div#detail-img-info div#title-box{
				margin:5px -2px 0 0;
				padding:0;
				font:normal normal 12px arial,helvetica,sans-serif;
				color:#999;
			}
			body#quickview div#detail-img-info .btn-larger-view{
				display:none;
			}
				body#quickview div#detail-img-info .btn-larger-view:hover{
					display:none;
				}
		body#quickview h1{
			margin-bottom:0px;
			padding-bottom:0;
/*			border-bottom:1px solid #e1e1e1;&*/
		}
		body#quickview div.prod-detail-ratings{
				border-bottom: 1px solid #E1E1E1;
				clear: both;
				margin: 0px 0 0px;
				padding: 0;
		}
			.qv-reviews{
				float:left;
				width:auto;
				padding-right:10px;
				margin-right:10px;
				line-height:18px;
				
			}
				#quickview span.review-link{
					display:none !important;
				}
				.qv-reviews img{
					float:left;
					margin-right:5px;
				}
			.qv-favorites{
				float:left;
				width:auto;
				margin-right:20px;
				border-left:1px solid #e1e1e1;
			}
				.qv-fav-icon {
					display:inline-block; 
					display:block;
					width:17px; 
					height:17px;
					margin-top:-4px;
					text-indent:-9999px; 
				}
				
				body#quickview div.pd-add-to-favorites a{
				   border-left: 1px solid #C2C2C2;
					left: 300px;
					top: 0;
					width: 150px;
					}
				body#quickview div.pd-add-to-favorites .fav-add{
					display:block;
					padding:3px 3px 3px 20px;
					text-indent:16px;
					background-position:left -376px;
				}
					body#quickview div.pd-add-to-favorites a.fav-add{
						color:#999999;
						
					}
					body#quickview div.pd-add-to-favorites .fav-add:hover{
						background-position:left -356px;
					}
				body#quickview div.pd-add-to-favorites .fav-remove{
					display:block;
					padding:3px 3px 3px 20px;
					text-indent:0;
					background-position:left -340px;
				}
					body#quickview div.pd-add-to-favorites .fav-remove:hover{
						background-position:left -319px;
					}
				body#quickview div.pd-add-to-favorites .fav-active{
					display:block;
					padding:3px 3px 3px 40px;
					text-indent:0;
					background-position:left -517px;
				}
				
				
			.qv-social{
				float:left;
				width:auto;
			}
			.qv-social span.st_email{
				width:16px;
				height:16px;
				overflow:hidden;
				padding:0 !important;
				margin:0;
			}
		

		body#quickview ul#prod-detail-attributes{
			list-style-type:none;
		}
		body#quickview ul#prod-detail-attributes li{
			display:block;
			/*min-height:25px;*/
			clear:both;
			margin:0 0 10px 0;
			position:relative;
		
		}
			body#quickview ul#prod-detail-attributes label{
				font-weight:bold;
				vertical-align:middle;
				font-weight:bold;
				cursor:pointer;
			}
			body#quickview ul#prod-detail-attributes div.attr-title{
				float:left;
				width:12%;
				margin:0 10px 15px 0;
				padding:5px 0 0 0;
				font-weight:normal;
			}
			body#quickview ul#prod-detail-attributes div.attr-content{
				float:left;
				margin:0 10px 15px 0;
				padding:0;
			}
			body#quickview ul#prod-detail-attributes li span.color-selector{
				vertical-align:bottom;
			}
			body#quickview div.prod-attribute-co{
				position:relative;
				float:left;
				padding:10px;
				margin:0;
				width:250px;
				border:1px solid #e1e1e1;
				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f4f4f4) );
				background:-moz-linear-gradient( center top, #ffffff 5%, #f4f4f4 100% );
				filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4');
				background-color:#f4f4f4;
				font-size:11px;
				color:#666666;
			}

			body#quickview ul#prod-detail-attributes select { width: 200px;}
body#quickview .numQuantity{
	display:block;
	margin-top:4px;
	font-size:15px;
	font-weight:bold;
	color:#1c75d1;
}
body#quickview .font-1c75d1{
	color:#1c75d1;
}
	body#quickview .bold-7e0100{
		color:#7e0100;
		font-weight:bold;
		font-size:1.3em;
	}
body#quickview .order-by{
	width:100%;
	padding:0px;
	border:none !important;
}
	body#quickview div.product-buttons{
		display:block;
		margin: 0 !important;
		padding:20px 0;
		vertical-align:middle;
		border-top:1px solid #ededed;
		border-bottom:1px solid #ededed;
	}
			body#quickview div.prod-social{
				display:none;
			}
ul.ProdThumb {
	list-style:none outside none;
    margin:0;
    padding:0;	
}
	ul.ProdThumb li{
		float:left;
		display:block;
		margin:10px 5% 0 0;
		width:21% !important;
	}
		ul.ProdThumb li img{
			width:100%;
			margin:0;
			padding:0;
			border:1px solid #e1e1e1;
		}
		ul.ProdThumb li.no-r-margin{
			margin-right:0px !important;
		}
	ul.ProdThumb li a{
		outline:none;
	}



/* My Account - Add Contact, Edit Contact
--------------------------------------------------------------------------------*/
/*
.fb-my-account .fancybox-inner{
	background:#f1f1f1 !important;
}
*/
body#fb-bg-fff .fancybox-inner{
	background:#ffffff !important;
	background-color:#ffffff !important;
}


/*#fb-my-account{background:#f1f1f1 !important;}*/
.fb-my-account{background:#f1f1f1 !important;}
	
.fb-my-account #fb-modal-outer h1,
.fb-my-account #fb-modal-outer h2{
	display:block;
	color:#999999;
	text-shadow:none;
	background-color:#f1f1f1;
	background:#f1f1f1;
	padding:10px 10px 10px 0;
}
.fb-my-account #fb-modal-outer h1{padding:0px 10px 10px 0; }
#fb-modal-outer div.content{
	padding:20px;
	background-color:#fff;
	border:1px solid #cdcdcd;
	-moz-box-shadow: 	inset 0 0 3px 3px #e1e1e1;
	-webkit-box-shadow: inset 0 0 3px 3px #e1e1e1;
	box-shadow: 		inset 0 0 3px 3px #e1e1e1;	
}
#fb-modal-outer div.content2{
	padding:20px;
	background-color:#fff;
	border:1px solid #cdcdcd;
}
	#fb-modal-outer div.content p, #fb-modal-outer div.content2 p{
		padding:0;
		margin:0 0 10px 0;	
	}
		#fb-modal-outer div.content p.margin-bottom-30px, #fb-modal-outer div.content2 p.margin-bottom-30px{
			margin-bottom:35px;
		}
#fb-modal-outer div.buttons{
	/*background-color:#ececec;*/
	padding:10px;
	/*text-align:right;*/
}
	#fb-modal-outer div.buttons a{
		color:#333333;
		text-decoration:underline;
		margin:0px 20px 0 0;
	}
		#fb-modal-outer div.buttons a:hover{
			color:#333333;
			text-decoration:none;
		}
#fb-forgot-password{width:550px;} /* Defect 35616*/
#fb-add-image{ width: 900px;}
/* My Account - Import Contact
--------------------------------------------------------------------------------*/
#import-contact-list{
	min-width:700px;
}
#tbl-contact-list-order ul li{
	float:left;
	width:auto;
	margin:5px 0 0 0;
	padding:0 5px 0 5px;
	font: 12px Arial,Helvetica,sans-serif;
	color: #666666;
}
	#tbl-contact-list-order ul li:first-child{
		padding:0 5px 0 0 !important;
	}
	#tbl-contact-list-order ul li a{
		color:#333333;
		text-decoration:underline;
	}
		#tbl-contact-list-order ul li a:hover{
			text-decoration:none;
		}
	#tbl-contact-list-order ul li input[type="radio"]{
		padding:0 !important;
		margin:-1px 0 0 0!important;
	}
	#tbl-contact-list-order ul li.border-right-1px-c2c2c2{border-right:1px solid #c2c2c2 !important;}
	#tbl-contact-list-order ul li.padding-right{padding-right:20px !important;}
	#tbl-contact-list-order ul li.padding-left{padding-left:20px !important;}
.scroll-vertically{
	overflow-x:hidden; 
	overflow-y: scroll;
}	
table.tbl-contact-list{
	width:100%;
	min-width:600px;
	margin:0;
}
	table.tbl-contact-list th{
		width:150px;
		background-color:#cacaca;
		color:#fff;
		text-align:left;
		padding:5px;/**/
	}
		table.tbl-contact-list th:first-child{
			/*padding-left:10px;*/
		}
	table.tbl-contact-list tr td{
		overflow:hidden;
		width:150px;
		padding:5px;
		font-family:Arial, Helvetica, sans-serif, "Trebuchet MS";
		font-size:12px;
		vertical-align:middle;
		color:#424242;
		border-bottom:1px solid #c2c2c2;
	}
		table.tbl-contact-list tbody tr td label{
			vertical-align: text-top;
			cursor:pointer;
		}




/* My Account - Import Contact 3rd party
--------------------------------------------------------------------------------*/
#import-mc .content{
	margin-top:20px;
	height: auto !important;
    overflow: visible !important;
}
#import-mc .buttons{
	text-align:right;
}
#import-mc h2{
	border-top:1px solid #d7d7d7;
	margin:22px 0 22px 0;
	padding-top:29px;
	color:#000;
}
div.mc-menu{
	position:relative;
	z-index:900;
}
	div.mc-menu ul li a{
		margin-top:2px;
		padding:10px 10px 10px 45px;
		color:#424242;
		text-decoration:none;
		display:block;
		vertical-align:middle;
		border-top:1px solid transparent;
		border-bottom:1px solid transparent;
		border-left:1px solid transparent;
		-moz-border-radius:2px 0 0 2px;
		-webkit-border-radius:2px 0 0 2px;
		border-radius:2px 0 0 2px;
		outline:none;
	}
		div.mc-menu ul li a:first-child{
			margin-top:0;
		}
		div.mc-menu ul li a:hover, div.mc-menu ul li a:focus{
			color:#000;
			text-decoration:none;
		}
		div.mc-menu ul li a.active{
			color:#000;
			background-color:#fff;
			border-color:#dadada;
		}
	.mc-menu ul li a.icon-csv{
		background-image:url('../../images/walmart/bg-import-icons.png');
		background-position: 5px 5px;
		background-repeat:no-repeat;
	}
	.mc-menu ul li a.icon-gmail{
		background-image:url('../../images/walmart/bg-import-icons.png');
		background-position: 5px -35px;
		background-repeat:no-repeat;
	}
	.mc-menu ul li a.icon-yahoo{
		background-image:url('../../images/walmart/bg-import-icons.png');
		background-position: 5px -77px;
		background-repeat:no-repeat;
	}
	.mc-menu ul li a.icon-hotmail{
		background-image:url('../../images/walmart/bg-import-icons.png');
		background-position: 5px -118px;
		background-repeat:no-repeat;
	}
	.mc-menu ul li a.icon-linkedin{
		background-image:url('../../images/walmart/bg-import-icons.png');
		background-position: 5px -161px;
		background-repeat:no-repeat;
	}
	.mc-menu ul li a.icon-facebook{
		background-image:url('../../images/walmart/bg-import-icons.png');
		background-position: 5px -201px;
		background-repeat:no-repeat;
	}
div.mc-content{
	position:relative;
	z-index:800;
	height:390px;
	padding:25px;
	margin-left:-1px;
	font-weight:100;
	color:#343434;
	line-height:15px;
	background:#fff;
	border:1px solid #dadada;
}
	div.mc-content div.bg-csv{
		padding-top:70px;
		background:transparent url("../../images/walmart/bg-import-csv.jpg") no-repeat top left;
	}
	div.mc-content div.bg-gmail{
		padding-top:70px;
		background:transparent url("../../images/walmart/bg-import-gmail.jpg") no-repeat top left;
	}
	div.mc-content div.bg-yahoo{
		padding-top:70px;
		background:transparent url("../../images/walmart/bg-import-yahoo.jpg") no-repeat top left;
	}
	div.mc-content div.bg-hotmail{
		padding-top:70px;
		background:transparent url("../../images/walmart/bg-import-hotmail.jpg") no-repeat top left;
	}
	div.mc-content div.bg-linkedin{
		padding-top:70px;
		background:transparent url("../../images/walmart/bg-import-linkedin.jpg") no-repeat top left;
	}
	div.mc-content div.bg-facebook{
		padding-top:70px;
		background:transparent url("../../images/walmart/bg-import-facebook.jpg") no-repeat top left;
	}


/* **** get feed back modal **** */
#get-feed-back{ background-color:#fff !important; border:1px solid #c2c2c2; padding:10px;}

	#get-feed-back h1{
		border-bottom:1px solid #ccc;
		background:none !important;
		width:95%;
	}

	#get-feed-back #fb-modal-outer div.content {
	    margin-top:15px;
		padding: 0px;
	    background-color: transparent;
	    border: none;
	    box-shadow: none;
	}
	#get-feed-back #fb-modal-outer div.content div.feedback-image img {
	    margin:0 auto;
		
		border:1px solid #ccc;
		width:100%;
		background-color:#ffffff;
	}
	#get-feed-back #fb-modal-outer div.content.content-fb-get-feed-back {
	    height:320px;
	}
		#get-feed-back #fb-modal-outer div.content label{
			color:#666666;
			font-weight:bold;
		}
		#get-feed-back #fb-modal-outer div.content input[type="text"]{
			width:99%;	
		}
		#get-feed-back #fb-modal-outer div.content textarea{
			width:99%;
			height:100px;
		}
		#get-feed-back #fb-modal-outer div.content .border-e1e1e1{
			padding:5px 5px 40px 5px;
			width:auto;
		}




.qv-modal-container .BVRRRatingSummaryNoReviews, .qv-modal-container #prod-detail-attributes .BVRRRatingSummary .BVRRBuyAgainContainer, .qv-modal-container .BVRRBuyAgainContainer, .quickview-container .BVRRRatingSummaryLinks, .qv-modal-container .BVRRRatingNormalOutOf{ display: none !important;
}

.quickview-container .BVRRRatingSummary .BVRRBuyAgainContainer{ display:none !important;}
.BVRRRatingOverall .BVRRRatingNormalOutOf, .BVRRRatingOverall .BVRRNumber, .qv-modal-container .BVRRRatingSummaryLinkWriteFirst{display:none !important;}
.qv-modal-container .BVRRRatingSummaryNoReviews {display: none !important;}

/* Configurator Help Modal
--------------------------------------------------------------------------------*/
#configurator-help-modal{
	width:850px;
	/*height:530px;*/
}
	#configurator-help-modal #cfm-header .padding{
		padding:10px 10px 0 10px;	
		background:#ffffff;
	}
	
	#configurator-help-modal #scrolling-content .padding{
		padding:0 0 0 2px;	
		background:#ffffff;
	}
	
	
	#configurator-help-modal #body-content{
		height:505px;
		margin:0;
		padding:0;
		background:#ffffff;
		clear:both;
	}
	#configurator-help-modal #fb-modal-outer div.content2 {
    background-color: #ffffff;
    border: 1px solid #ffffff;
    padding: 0px;
}
		#configurator-help-modal h1{
			color:#216da5;
			font-size:21px;	
		}
		#configurator-help-modal #scrolling-content{
			height:429px;
			overflow-x:hidden;
	    	overflow-y:auto;
		}
		#configurator-help-modal .cfm-tag-line{
			width:800px;
			font-size:14px;
/*			margin-top:12px;*/
			padding-bottom:15px;
			border-bottom:1px solid #d8d8d8;
		}
		
		#cfm-content .cfm-content-h2{
			height:38px;
			
			padding-right:3px;
			
			background-color:#f2f2f2;
			border-top:1px solid #ffffff;
		}
			#cfm-content .cfm-content-h2 img{
				float:right;
				margin:6px 3px 0 0;
			}
			#cfm-content .cfm-content-h2 h2{
				display:inline-block;
				padding:0 0 0 2px;
				margin:0 10px;
				color:#666666;
				text-shadow:none;
				font-size: 1.3em !important;
				line-height:38px !important;
			}
		
			#cfm-content .cfm-content-section{
				/*padding-bottom:4px;
				border-bottom:1px solid #e0e0e0;*/
				margin:0 0 0 20px;				
			}
				#cfm-content .cfm-content-section h3 span{
					display:block;
					float:left;
					margin-bottom:20px;
				}
					#cfm-content .cfm-content-section h3 .margin-top-10px{margin-top: 10px !important;}
					#cfm-content .cfm-content-section h3 span.img{
						margin-right:5px;
					}
					#cfm-content .cfm-content-section h3 span.h3{
						font-size:18px;
						font-weight:bold;
						line-height:1.5em;
					}
				#cfm-content .cfm-content-section p{
					clear:both;
					margin:20px 0 0 0 !important;
					font-size:16px;
				}
			#cfm-content .cfm-content-hr{
				padding:0 0 0 2px;
				height:1px;
				line-height:.5px;
				border-bottom:1px solid #e0e0e0;
			}
			
			
		/* main menu */
			#configurator-help-modal #cfm-main-menu{
				padding:20px 0;
			}
			#configurator-help-modal #cfm-main-menu h2{
				color:#666666;
				font-size:21px;	
			}
			#configurator-help-modal #cfm-main-menu .cfm-main-menu-text{
				color:#666666;
				font-size:16px;
				height:120px;
				overflow:hidden;
			}
			#configurator-help-modal #cfm-main-menu .cfm-main-menu-anchor{
				font-size:16px;
				color:#4caae9;
				text-decoration:none;
			}
		/* end main menu */
		
		/* edit your design */
			
			#discover-editing{
				
			}
			#discover-previewing{
				/*give room for content to scroll into view correctly*/
				padding-bottom:250px;
			}
			
		/* end edit your design */





/* My Account - Add image modal
--------------------------------------------------------------------------------*/
.mc-menu ul li a.icon-upload-photo{
 background-image:url('../../images/iprint/bg-add-image-icons.png');
 background-position: 5px 5px;
 background-repeat:no-repeat;
}
.mc-menu ul li a.icon-bigbox-library{
 background-image:url('../../images/iprint/bg-add-image-icons.png');
 background-position: 5px -35px;
 background-repeat:no-repeat;
}
.mc-menu ul li a.icon-picasa{
 background-image:url('../../images/iprint/bg-add-image-icons.png');
 background-position: 5px -77px;
 background-repeat:no-repeat;
}
.mc-menu ul li a.icon-shutterfly{
 background-image:url('../../images/iprint/bg-add-image-icons.png');
 background-position: 5px -118px;
 background-repeat:no-repeat;
}
.mc-menu ul li a.icon-flickr{
 background-image:url('../../images/iprint/bg-add-image-icons.png');
 background-position: 5px -161px;
 background-repeat:no-repeat;
}
.mc-menu ul li a.icon-facebook{
 background-image:url('../../images/iprint/bg-add-image-icons.png');
 background-position: 5px -201px;
 background-repeat:no-repeat;
}

 

div.mc-content div.bg-upload-photo{
 padding-top:70px;
 background:transparent url("../../images/iprint/bg-upload-photo.jpg") no-repeat top left;
}

/**** content background logos ****/ 
div.mc-content div.bg-picasa{
 padding-top:70px;
 background:transparent url("../../images/iprint/bg-picasa.jpg") no-repeat top left;
}
div.mc-content div.bg-shutterfly{
 padding-top:70px;
 background:transparent url("../../images/iprint/bg-shutterfly.jpg") no-repeat top left;
}
div.mc-content div.bg-flickr{
 padding-top:70px;
 background:transparent url("../../images/iprint/bg-flickr.jpg") no-repeat top left;
}
div.mc-content div.bg-facebook{
 padding-top:70px;
 background:transparent url("../../images/iprint/bg-facebook.jpg") no-repeat top left;
}


/* Fancy Box Widths
--------------------------------------------------------------------------------*/
#fb-verification2-address{
	/*height:295px;*/
	width:600px;
}
#fb-verification1-address{
	/*height:295px;*/
	width:600px;
}

#fb-use-address{
	/*height:600px;*/
	width:900px;
}

#fb-edit-contact{
	/*height:600px;*/
	width:950px;
}

#fb-incomplete-contact{
	/*height:600px;*/
	width:900px;
}

#fb-import-contacts{
	/*height:575px;*/
	width:900px;
}

#fb-change-shipping-address{
	/*height:575px;*/
	width:575px;
}

#fb-add-contact,
#fb-add-contact-international{
	/*height:575px;*/
	width:575px;
}

#fb-delete-contact{
	width:575px;
}

#fb-add-or-edit-billing-address{
	/*height:500px;*/
	width:500px;
}

#fb-new-contact{
	/*height:590px;*/
	width:950px;
}

#fancybox-modal-div,
#fb-password-error,
#fb-edit-email{
	/*height:300px;*/
	width:600px;
}

#fb-forgot-password{
	width:550px;
}

#fb-change-email{
	/*height:275px;*/
	width:500px;
}

#fb-import-csv,
#fb-import-gmail,
#fb-import-yahoo,
#fb-import-hotmail,
#fb-import-linkedin,
#fb-import-facebook{
	/*height:535px;*/
	width:900px;
}

#fb-add-image{
	/*height:535px;*/
	width:900px;
}

#fb-duplicate-design{
	width:500px;
}
	#fb-duplicate-design .fb-duplicate-design-content{
		height:60px;
	}
#fb-delete-design{
	width:500px;
}
	#fb-delete-design .fb-delete-design-content{
		height:50px;
	}
#editAddressItem{

	width:600px !important;

}


/* ==== Email Opt-In Lightbox ==== */
.moodal-subscribe-wrapper .fancybox-skin {
	background-color: transparent !important;
}